<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: Hosseinkhani.ir
*/
// Exit if accessed directly
if (! defined('ABSPATH')) {
    exit;
}
get_header(); ?>

<div class="container-fluid main-con">
    <main class="container">

    <?php azin_bread(); ?>
        
      <div class="row main<?php side_type(); ?>" id="main" <?php if ($az_data['site_schema']) { ?>itemscope itemtype="https://schema.org/Blog" <?php } ?>>

<section class="col-12 single-con">

<?php
if (have_posts()):
    while (have_posts()):
        the_post(); ?>

    <article role="main" id="post-<?php the_ID(); ?>">
        <div class="dashboard">
                <?php the_content(); ?>
        </div>
    </article>
    
    <?php
    endwhile;
endif; ?>
</section>

</div>
</main>
</div>

<?php get_footer(); ?>